=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=importmagic

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm debian/python*-importmagic/usr/lib/python*/dist-packages/importmagic/six.py
