=== debian/tests/control ===
Test-Command: set -e
 ; cp "importmagic/test_index.json" $AUTOPKGTEST_TMP
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py in :$(pwd)"
 ; $py -m pytest -v --pyargs importmagic
 ; done
Depends: python3-all,
         python3-importmagic,
         python3-pytest
